#topContainer{
  overflow-y: hidden;
}
#tournamentDiv{
  height: 100vh;
  width: 200vw;
  display: flex;
  align-items: center;
	overflow-y: scroll;
}
.gameCol{
  width: 100vw;
  display: flex;
}
.connection{
  position: relative;
  width: 25%;
  float: right;
}

.gamesDiv{

  float: left;
  width: 70%;
}

.startAnimation{
  transition-duration: 1500ms;
}

.withMargin{
  margin-top: 30%;
  margin-bottom: 30%;
}

.noMargin{
  margin-top: 15%;
  margin-bottom: 15%;
}
.connectionLines{
  position: absolute;
  background-color: orange;
  width: 50px;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
}
.playerContainer{
  position: relative;
}
.imgCellClass {
	padding: 12% 2% 12% 6%;
	width: 10%;
	background: url('../profile/profileTestImage.jpg') no-repeat center;
	background-size: cover;
}
.scoreCellClass {
	height: auto;
	width: 40%;
	background-color: darkgrey;
	padding: 2% 0 2% 1%;
}
.buffer{height: 5vh;margin-bottom: 10vh}
/*overwrite footerNav !! */
.footerContainer{
	bottom: 0;
	position: fixed;
	width: 100vw;
}
.navFoot{
	/*padding: 1% 0;*/
}
/*
.playerContainer::after{
  content:no-close-quote;
  position: absolute;
  top: 50%;
  left: 100%;
  width: 10vw;
  height: 2px;
  background-color: black;
}
*/
